function toggleForm(formId) {
    const registrationForm = document.getElementById('registration');
    const loginForm = document.getElementById('login');

    registrationForm.style.display = formId === 'registration' ? 'block' : 'none';
    loginForm.style.display = formId === 'login' ? 'block' : 'none';
}

function navigateToHome() {
    window.location.href = 'homepage.html'; // Redirects to the homepage
}
